body {
 color: #000000;
 font-size : 12px;
 font-family : verdana;
 font-weight : normal; 
}

.fcombo { background-color: #F1F3EF; width : 100%; }

.xptextbox { border: #89ADCF;
                   border-style: solid;
		   background-color: #F1F3EF;
                   border-top-width: 1px;
                   border-right-width: 1px;
                   border-bottom-width: 1px;
                   border-left-width: 1px;
                   margin-bottom: 0px;
                   margin-top: 0px;
                   margin-right: 0px;
                   margin-left: 0px;
                   padding-top: 0px;
                   padding-right: 0px;
                   padding-bottom: 0px;
                   padding-left: 0px;
}

.blackbox { border: #C6C6C6;
                   border-style: solid;
		   background-color: #F1F3EF;
                   border-top-width: 1px;
                   border-right-width: 1px;
                   border-bottom-width: 1px;
                   border-left-width: 1px;
                   margin-bottom: 0px;
                   margin-top: 0px;
                   margin-right: 0px;
                   margin-left: 0px;
                   padding-top: 0px;
                   padding-right: 0px;
                   padding-bottom: 0px;
                   padding-left: 0px;
}

ul {list-style: none;
	padding: 0px;
	margin: 2px;
	border: none; 
}

st {display: inline;
	padding: 3px 3px 3px 1px; 
	border: none; 
	color: #000000;
	TEXT-DECORATION: none;
	width: 95%; 
}

li a {display: block;
	padding: 3px 3px 3px 1px; 
	border: none; 
	color: #000000;
	TEXT-DECORATION: none;
	width: 95%; 
}

li a:hover {padding: 2px 2px 2px 0px;
	border: 1px #E2E2E2 solid; 
	background-color: #FEFEFE;
	TEXT-DECORATION: none;
}


li a:focus {padding: 2px 2px 2px 0px;
	border: 1px #FEFEFE solid; 
	background-color: #E2E2E2;
	TEXT-DECORATION: none;
	 -moz-outline: none; 
}

.bdmenu {border:#050550;
                   border-style: solid;
                   border-top-width: 0px;
                   border-right-width: 0px;
                   border-bottom-width: 1px;
                   border-left-width: 0px;
}

.brmenu {border:#C6C6C6;
                   border-style: solid;
                   border-top-width: 0px;
                   border-right-width: 1px;
                   border-bottom-width: 0px;
                   border-left-width: 0px;
}

.blmenu {border:#C6C6C6;
                   border-style: solid;
                   border-top-width: 0px;
                   border-right-width: 0px;
                   border-bottom-width: 0px;
                   border-left-width: 2px;
height : 4px;
}
A.reslink:link {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #0A0010;}
A.reslink:visited {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #0A0010;}
A.reslink:hover {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: underline; color: #0F4000;}
A.leftlink:link {FONT: 11px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #000000;}
A.leftlink:visited {FONT: 11px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #000000;}
A.leftlink:hover {FONT: 11px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #000000;}
A.txtlink:link {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #0000FF;}
A.txtlink:visited {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: none; color: #0000FF;;}
A.txtlink:hover {FONT: 12px verdana,tahoma,arial;  TEXT-DECORATION: underline; color: #000000;}